{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Fabriek operator",
    "Supervisor": "Supervisor"
  },
  "action": {
    "CementIn": "Cement In",
    "CementInFault": "Cement in fout",
    "CoarseAndFineValveOn": "Grof en fijn ventiel aan",
    "DryAutoTrack": "Droge auto-track",
    "DryAutoTrackComplete": "Droge Auto-Track Compleet",
    "DryMixing": "Droog mengen",
    "FineValveOnlyOn": "Alleen fijne klep aan",
    "InitialMix": "Aanvankelijk mengsel",
    "LeakingWaterValve": "Lekkende waterklep",
    "MaxDryMixTimeReached": "Max. overschreden droge mengtijd",
    "MaxWetMixTimeReached": "Max. tijd nat mengen overschreden",
    "MixAborted": "Mix Afgebroken",
    "MixComplete": "Mix Compleet",
    "MixerBladeWorn": "Mixerblad versleten",
    "MixTooDry": "Mengsel te droog",
    "MixTooDryAccepted": "Mengsel te droog geaccepteerd",
    "MixTooDryRejected": "Mix te droog Afgewezen",
    "MixTooWet": "Mengsel te nat",
    "MixTooWetAccepted": "Mengsel te nat geaccepteerd",
    "MixTooWetRejected": "Mengsel te nat Afgewezen",
    "NoWaterRequired": "Geen water nodig",
    "Paused": "Gepauzeerd",
    "PreWetCoarseAndFineValve": "Grof- en fijnventiel voor bevochtiging",
    "PreWetDone": "Voornat Klaar",
    "PreWetFineValve": "Pre-Wet Fijnklep",
    "PreWetMix": "Voorvochtig mengsel",
    "PreWetNoWaterAdded": "Voornat Zonder Toevoeging van Water",
    "PreWetTargetNotReached": "Pre-Wet Doel niet bereikt",
    "PreWetWater": "Voorbevochtigd water",
    "Reset": "Reset",
    "SensorFault": "Sensorstoring",
    "Standby": "Stand-by",
    "TooMuchWaterCalculated": "Te veel water berekend",
    "Trimming": "Trimmen",
    "UnKnown": "Onbekend",
    "WaterAdditionNoWater": "Water Toevoeging Geen Water",
    "WaterLimitReached": "Waterlimiet bereikt",
    "WaterMeterFault": "Storing watermeter",
    "WetAutoTrack": "Natte auto-track",
    "WetAutoTrackComplete": "Natte Auto-Track Compleet",
    "WetMix": "Nat mengsel"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix inschakelen",
    "All": "Alle",
    "Water": "Water"
  },
  "alarm": {
    "cementInError": "Cement in fout",
    "errorStartingMix": "Fout bij starten mix",
    "leakingWaterValve": "Lekkende waterklep",
    "maxDryTimeReached": "Max. overschreden droge mengtijd",
    "maxMixTimeReached": "Max. mengtijd overschreden",
    "maxWetTimeReached": "Max. tijd nat mengen overschreden",
    "mixAborted": "Mix Afgebroken",
    "mixerBladesWorn": "Mixerbladen versleten",
    "mixTooDry": "Mengsel te droog",
    "mixTooDryAccepted": "Mengsel te droog geaccepteerd",
    "mixTooDryRejected": "Mix te droog Afgewezen",
    "mixTooWet": "Mengsel te nat",
    "mixTooWetAccepted": "Mengsel te nat geaccepteerd",
    "mixTooWetRejected": "Mengsel te nat Afgewezen",
    "noWaterRequired": "Geen water nodig",
    "overTemperature": "Overtemperatuur",
    "preWetTargetNotReached": "Pre-Wet Doel niet bereikt",
    "preWetWaterLimitExceeded": "Limiet voor voorvochtig water overschreden",
    "sensorFault": "Sensorstoring",
    "tooMuchWaterCalculated": "Te veel water berekend",
    "waitingForWaterTankToFill": "Wachten tot de watertank gevuld is",
    "waterLimitExceeded": "Waterlimiet overschreden",
    "waterMeterFault": "Storing watermeter"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Cement in time-out",
    "ErrorStartingMix": "Fout bij starten mix",
    "FanStopped": "Ventilator gestopt",
    "FanStoppedResetLatch": "Ventilator gestopt Resetvergrendeling",
    "LeakingWaterValve": "Lekkende waterklep",
    "MaxDryMixTimeReached": "Max. overschreden droge mengtijd",
    "MaxMixTimeReached": "Max. mengtijd overschreden",
    "MaxWetMixTimeReached": "Max. tijd nat mengen overschreden",
    "MixerBladesWorn": "De bladen van de mixer zijn mogelijk versleten of moeten worden bijgesteld",
    "MixTooDry": "Mengsel te droog",
    "MixTooWet": "Mengsel te nat",
    "NoWaterRequired": "Geen water nodig",
    "OverTemperature": "Overtemperatuur",
    "PreWetWaterLimitExceeded": "Limiet voor voorvochtig water overschreden",
    "SensorFault": "Sensorstoring",
    "Shutdown": "Afsluiten",
    "TooMuchWaterCalculated": "Te veel water berekend",
    "WaitingForWaterTankToFill": "Wachten tot de watertank gevuld is",
    "WaterLimitExceeded": "Waterlimiet overschreden",
    "WaterMeterTimeout": "Time-out watermeter"
  },
  "calibration": {
    "AlarmFail": "Kalibratie mislukt.\nKan niet kalibreren met mengsels die alarmen bevatten",
    "calibrationResult": "Kalibratieresultaten",
    "DryMixTimeFail": "Kalibratie mislukt.\nTotaal droog mengsel is minder dan",
    "DryWeightFail": "Kalibratie mislukt.\nOngeldig drooggewicht",
    "Success": "Kalibratie geslaagd",
    "UnscaledDifFail": "Kalibratie mislukt.\nOnvoldoende verschil tussen droge en natte mixwaarde",
    "WaterAdditionFail": "Kalibratie mislukt.\nGeen water toegevoegd aan de mix",
    "WetMixTimeFail": "Kalibratie mislukt.\nDe totale natte mengtijd is korter dan de gemiddelde tijd van het systeem."
  },
  "calibrationReport": {
    "calcGain": "Berekening Winst",
    "calcOffset": "Berekeningsoffset",
    "calibrationResult": "Kalibratieresultaat",
    "dryWeight": "Droog gewicht",
    "mainTarget": "Hoofddoel",
    "mainWater": "Hoofdwater",
    "moistureGain1": "Vochtigheidsgraad 1",
    "moistureGain2": "Vochtigheidsgraad 2",
    "moistureOffset1": "Vochtcompensatie 1",
    "moistureOffset2": "Vochtcompensatie 2",
    "prewetMoistureGain": "Vochttoename vóór het nat worden",
    "prewetMoistureOffset": "Vochtcompensatie voor nat",
    "prewetTarget": "Voorvochtig doel",
    "prewetWater": "Voorbevochtigd water",
    "recipeMode": "Recept Modus",
    "recipeNumber": "Recept Nummer",
    "totalWater": "Totaal water",
    "trim": "Trim"
  },
  "calibrationType": {
    "MainUsingPreWet": "Hoofd Gebruik van Pre-Wet",
    "MainWater": "Hoofdwater",
    "PreWet": "Voornat",
    "PreWetAndMain": "Voorvocht en hoofdvocht",
    "PreWetAndMainUsingPreWet": "Voorbevochtigen en hoofdbevochtigen"
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Berekening",
    "Preset": "Vooraf ingesteld"
  },
  "dialog": {
    "abortMix": "Mix afbreken",
    "addWater": "Water toevoegen",
    "archiveDatabase": "Archivering inschakelen",
    "archiveDatabaseComplete": "Archivering voltooid",
    "backingUp": "Een back-up maken",
    "backupComplete": "Back-up voltooid",
    "backupFailed": "Back-up mislukt",
    "calibrationMissing": "Fout kalibratiemix",
    "copyComplete": "Compleet",
    "copyFailed": "Kopiëren mislukt",
    "copyingArchives": "Archieven kopiëren",
    "deleteDefaultRecipe": "Standaard Recept",
    "deleteRecipe": "Recept verwijderen",
    "deleteUser": "Gebruiker verwijderen",
    "errorStartingMix": "Fout bij starten mix",
    "extendMixTime": "Mengtijd verlengen",
    "factoryReset": "Fabrieksinstellingen",
    "mixComplete": "Uitgave Mix Compleet",
    "preventShutdown": "Mix loopt - kan niet worden afgesloten",
    "recipeAdded": "Recept toegevoegd",
    "recipeUpdated": "Recept bijgewerkt",
    "restoreComplete": "Herstel voltooid",
    "restoreCompleteReboot": "Herstel voltooid - systeem wordt opnieuw opgestart",
    "restoreCompleteRemote": "Herstel voltooid: Herstart op handen.\nExterne gebruikers, uw verbinding zal verloren gaan - maak opnieuw verbinding na het herstarten.",
    "restoreFailed": "Herstel mislukt",
    "restoreInProgess": "Database wordt hersteld",
    "restoreSensorFromFile": "sensor herstellen vanuit bestand",
    "restoringFromFlash": "Herstellen vanuit flash",
    "saveFailed": "Opslaan mislukt",
    "sensorConfigurationSaved": "Opgeslagen sensorconfiguratie",
    "settingsUpdated": "Instellingen bijgewerkt",
    "shutdown": "Afsluiten",
    "systemParametersUpdated": "Systeemparameters bijgewerkt",
    "systemWillReboot": "Systeem wordt opnieuw opgestart",
    "systemWillShutdown": "Systeem wordt uitgeschakeld",
    "targetUpdated": "Doel bijgewerkt",
    "transferingFile": "Bestand overbrengen",
    "unsavedChanges": "Niet-opgeslagen wijzigingen",
    "updateInProgressReboot": "Update wordt uitgevoerd - Systeem wordt opnieuw opgestart",
    "updateInProgressRemote": "Systeemupdate aan de gang: Herstart op handen.\nExterne gebruikers, uw verbinding wordt verbroken - maak opnieuw verbinding na het herstarten.",
    "updateTarget": "Doel bijwerken",
    "updateTime": "Tijd bijwerken",
    "upgradeFirmwareFromHub": "Firmware upgraden",
    "uploadingSoftware": "Software uploaden",
    "deleteComplete": "Verwijderen voltooid",
    "deleteFailed": "Verwijderen mislukt",
    "deletingArchives": "Archieven verwijderen",
    "unknownError": "Er is een onbekende fout opgetreden",
    "upgradeComplete": "Upgrade voltooid",
    "disableArchiving": "Archivering uitschakelen"
  },
  "dialogMessage": {
    "abortMix": "Wil je Mix afbreken?",
    "addWater": "Water toevoegen?",
    "archiveDatabase": "Wilt u archivering inschakelen?\nDit wordt onmiddellijk geactiveerd en kan enige tijd duren,\nWeet je zeker dat je wilt doorgaan?",
    "backupComplete": "Back-up voltooid",
    "calibrationMissing": "Kalibratie Mix Log kan niet worden geladen",
    "copyComplete": "Archief gekopieerd:",
    "deleteDefaultRecipe": "Het standaardrecept kan niet worden verwijderd",
    "deleteRecipe": "Wil je dit Recept verwijderen?",
    "deleteUser": "Wilt u deze gebruiker verwijderen?",
    "errorStartingMix": "Kan mix niet starten met een sensorfout.\nWilt u sensorfoutdetectie uitschakelen en in preset draaien?\n(controleer de waterhoeveelheden en druk dan opnieuw op start)",
    "errorStartingMix2": "Kan mix niet starten met auto- of berekeningsregeling.\nSensorstoringsdetectie is uitgeschakeld.\nWilt u in preset draaien?\n(controleer de waterhoeveelheden en druk dan opnieuw op start)",
    "extendMixTime": "Wil je de mixtijd verlengen?",
    "factoryReset": "Fabrieksreset Compete",
    "loginFailed": "Inloggen mislukt, controleer wachtwoord",
    "mixComplete": "Wil je Mix Compleet uitgeven?",
    "restoreComplete": "Herstel voltooid",
    "saveFailed": "Probeer het opnieuw",
    "sensorConfigurationSaved": "Opgeslagen sensorconfiguratie",
    "targetUpdated": "Doel bijgewerkt",
    "unsavedChanges": "Er zijn niet-opgeslagen wijzigingen, wil je wijzigingen verwijderen?",
    "updateTarget": "Wil je het nieuwe doel instellen op",
    "updateTime": "Wil je de tijd bijwerken?",
    "upgradeComplete": "Upgrade voltooid",
    "disableArchiving": "Wanneer archivering wordt uitgeschakeld, worden alle bestaande archiefbestanden verwijderd. Wilt u doorgaan?"
  },
  "hardware": {
    "analogueInput2": "Analoge ingang 2",
    "analogues": "Analogen",
    "analogueValueWhenEmpty": "Analoge waarde bij leeg",
    "analogueValueWhenFull": "Analoge waarde bij vol",
    "currentWeight": "Huidig gewicht",
    "input": "Invoer",
    "inputMethod": "Invoermethode",
    "inputs": "Ingangen",
    "inputType": "Type invoer",
    "ioSettings": "I/O-instellingen",
    "outputs": "Uitgangen",
    "remoteRecipe": "Recept op afstand",
    "waterMeter": "Watermeter",
    "weighScaleInput": "Invoer weegschaal",
    "weightWhenEmpty": "Leeggewicht",
    "weightWhenFull": "Gewicht vol"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Alarm",
    "CementIn": "Cement In",
    "CoarseValve": "Grove klep",
    "disableInputs": "Ingangen uitschakelen",
    "enableInputs": "Ingangen inschakelen",
    "FineValve": "Fijn ventiel",
    "MixComplete": "Mix Compleet",
    "off": "Uit",
    "on": "Op",
    "PauseReset": "Pauzeren / resetten",
    "PreWetDone": "Voornat Klaar",
    "StartResume": "Starten / Hervatten",
    "WaterTankFill": "Watertank vullen",
    "WaterTankFull": "Watertank vol"
  },
  "keyboardLanguage": {
    "arabic": "Arabisch",
    "assamese": "Assamees",
    "belarusian": "Wit-Russisch",
    "bengali": "Bengaals",
    "burmese": "Birmaans",
    "chinese": "Chinees",
    "czech": "Tsjechisch",
    "english": "Engels",
    "farsi": "Farsi",
    "french": "Frans",
    "georgian": "Georgisch",
    "german": "Duits",
    "gilaki": "Gilaki",
    "greek": "Grieks",
    "hebrew": "Hebreeuws",
    "hindi": "Hindi",
    "hungarian": "Hongaars",
    "italian": "Italiaans",
    "japanese": "Japans",
    "kannada": "Kannada",
    "korean": "Koreaans",
    "malayalam": "Malayalam",
    "nigerian": "Nigeriaans",
    "norwegian": "Noors",
    "polish": "Pools",
    "russian": "Russisch",
    "russianOld": "Russisch Oud",
    "sindhi": "Sindhi",
    "spanish": "Spaans",
    "swedish": "Zweeds",
    "thai": "Thai",
    "turkish": "Turks",
    "ukrainian": "Oekraïens",
    "urdu": "Urdu",
    "uyghur": "Oeigoer"
  },
  "label": {
    "Calibration": "Kalibratiemix",
    "MixTrace": "Mengspoor",
    "Phase": "Fase"
  },
  "language": {
    "da": "Deens",
    "de": "Deutsche",
    "en": "Engels",
    "es": "Español",
    "fi": "Fins",
    "fr": "Frans",
    "hu": "Hongaars",
    "it": "Italiaans",
    "ja": "Japans",
    "ko": "Koreaans",
    "nl": "Nederlands",
    "pl": "Pools",
    "pt": "Portugees",
    "ru": "русский",
    "sv": "Zweeds",
    "us": "Engels - VS"
  },
  "mixLog": {
    "additionError": "Toevoegingsfout",
    "admixEnablePercentage": "Admix Inschakelbaar Percentage",
    "automaticTrim": "Automatische trim",
    "autoTrackDry": "Auto-spoor droog",
    "autoTrackInitial": "Initiële auto-track",
    "autoTrackPreWet": "Auto-spoor voornat",
    "autoTrackWet": "Auto-spoor nat",
    "batchNumber": "Batch",
    "calcGain": "Berekening Winst",
    "calcOffset": "Berekeningsoffset",
    "calculatedWater": "Water",
    "calibrationMix": "Kalibratiemix",
    "calibrationMixId": "Id kalibratiemengsel",
    "cementInError": "Cement in fout",
    "cementWeight": "Gewicht cement",
    "controlMethod": "Hoofdbediening",
    "derivativeGain": "Afgeleide winst",
    "dryMixDeviation": "Afwijking droge mix",
    "dryMixDeviationModeA": "Afwijking droge mix Modus A",
    "dryMixDeviationModeE": "Afwijking droge mix Modus E",
    "dryMixDeviationModeF": "Afwijking droge mix Modus F",
    "dryMixDeviationModeI": "Droge menging Afwijkingsmodus I",
    "dryMixDeviationModeV": "Droge menging Afwijkingsmodus V",
    "dryMixTime": "Droge mengtijd",
    "dryMixValue": "Waarde droog mengsel",
    "dryMixValueModeA": "Droge mengwaarde Modus A",
    "dryMixValueModeE": "Droge mengwaarde Modus E",
    "dryMixValueModeF": "Droge mengwaarde Modus F",
    "dryMixValueModeI": "Droge mengwaarde Modus I",
    "dryMixValueModeV": "Droge mengwaarde Modus V",
    "dryWeight": "Droog gewicht",
    "entryTime": "Toegangstijd",
    "id": "Mix Log Id",
    "initialMixDeviation": "Initiële Mix Afwijking",
    "initialMixDeviationModeA": "Initiële Mix Afwijking Mode A",
    "initialMixDeviationModeE": "Initiële mix Afwijking Modus E",
    "initialMixDeviationModeF": "Initiële Mix Afwijking Modus F",
    "initialMixDeviationModeI": "Initiële Mix Afwijking Modus I",
    "initialMixDeviationModeV": "Initiële Mix Afwijking Modus V",
    "initialMixTime": "Initiële mengtijd",
    "initialMixValue": "Initiële mixwaarde",
    "initialMixValueModeA": "Initiële mengwaarde Modus A",
    "initialMixValueModeE": "Initiële mengwaarde Modus E",
    "initialMixValueModeF": "Initiële mengwaarde Modus F",
    "initialMixValueModeI": "Initiële mengwaarde Modus I",
    "initialMixValueModeV": "Initiële mengwaarde Modus V",
    "integralGain": "Integrale versterking",
    "leakingWaterValve": "Lekkende waterklep",
    "mainWater": "Hoofdwater",
    "manualTrim": "Handmatige trim",
    "maxDryTimeReached": "Max. bereikte droogtijd",
    "maxWetTimeReached": "Max. nattijd bereikt",
    "mixAborted": "Mix Afgebroken",
    "mixerBladesWorn": "Mixerbladen versleten",
    "mixTemperature": "Meng Temperatuur",
    "mixTooDryAccepted": "Mengsel te droog geaccepteerd",
    "mixTooDryRejected": "Mix te droog Afgewezen",
    "mixTooWetAccepted": "Mengsel te nat geaccepteerd",
    "mixTooWetRejected": "Mengsel te nat Afgewezen",
    "moistureGain1": "Vochtigheidsgraad 1",
    "moistureGain2": "Vochtigheidsgraad 2",
    "moistureOffset1": "Vochtcompensatie 1",
    "moistureOffset2": "Vochtcompensatie 2",
    "noWaterRequired": "Geen water nodig",
    "presetType": "2-staps optelling",
    "preWetControlMethod": "Voorvochtigheidsregeling",
    "preWetMixDeviation": "Afwijking Pre-Wet Mix",
    "preWetMixDeviationModeA": "Afwijking Pre-Wet Mix Modus A",
    "preWetMixDeviationModeE": "Afwijking voor natte menging Modus E",
    "preWetMixDeviationModeF": "Afwijking voor natte menging Modus F",
    "preWetMixDeviationModeI": "Voorvochtige menging Afwijkingsmodus I",
    "preWetMixDeviationModeV": "Voorvochtige menging Afwijkingsmodus V",
    "preWetMixTime": "Voorvochtige mengtijd",
    "preWetMixValue": "Waarde voor natte mix",
    "preWetMixValueModeA": "Waarde voorgemengd mengsel Modus A",
    "preWetMixValueModeE": "Waarde voorgemengd mengsel Modus E",
    "preWetMixValueModeF": "Waarde voorgemengd mengsel Modus F",
    "preWetMixValueModeI": "Waarde voorgemengd mengsel Modus I",
    "preWetMixValueModeV": "Waarde voorgemengd mengsel Modus V",
    "preWetMoistureGain": "Vochttoename vóór het nat worden",
    "preWetMoistureOffset": "Vochtcompensatie voor nat",
    "preWetTargetNotReached": "Pre-Wet Doel niet bereikt",
    "preWetTargetValue": "Streefwaarde voor nat",
    "preWetWater": "Voorbevochtigd water",
    "proportionalGain": "Proportionele versterking",
    "recipeMode": "Recept Modus",
    "recipeNumber": "Recept",
    "sensorFault": "Sensorstoring",
    "switchCalPoint": "Schakelaar Cal Point",
    "targetValue": "Streefwaarde",
    "tooMuchWaterCalculated": "Te veel water berekend",
    "totalTime": "Totale tijd",
    "totalWater": "Totaal water",
    "waitingForWaterTankToFill": "Wachten tot de watertank gevuld is",
    "waterAdditionTime": "Tijd voor watertoevoeging",
    "waterLimitExceeded": "Waterlimiet overschreden",
    "waterMeterFault": "Storing watermeter",
    "wcRatio": "W/C-verhouding",
    "wetMixDeviation": "Afwijking natte mix",
    "wetMixDeviationModeA": "Afwijking natte mix Modus A",
    "wetMixDeviationModeE": "Afwijking natte mengsels Modus E",
    "wetMixDeviationModeF": "Afwijking natte mengsels Modus F",
    "wetMixDeviationModeI": "Natte menging Afwijkingsmodus I",
    "wetMixDeviationModeV": "Natte menging Afwijkingsmodus V",
    "wetMixTime": "Natte mengtijd",
    "wetMixValue": "Waarde nat mengsel",
    "wetMixValueModeA": "Natte mixwaarde Modus A",
    "wetMixValueModeE": "Natte mixwaarde Modus E",
    "wetMixValueModeF": "Natte mixwaarde Modus F",
    "wetMixValueModeI": "Natte mixwaarde Modus I",
    "wetMixValueModeV": "Natte mixwaarde Modus V"
  },
  "mixLogDisplay": {
    "addInfo": "Water toevoegen",
    "alarmInfo": "Alarm Info",
    "all": "Alle",
    "controlInfo": "Controle-informatie",
    "mixInfo": "Meng Info",
    "sensorValues": "Sensorwaarden"
  },
  "mixTrace": {
    "action": "Actie",
    "calibrate": "Kalibreer",
    "calibrationMix": "Kalibratiemix",
    "data": "Gegevens",
    "entryTime": "Toegangstijd",
    "moisture": "Vocht",
    "sensorValue": "Sensorwaarde",
    "sensorValueModeA": "Modus A",
    "sensorValueModeE": "Modus E",
    "sensorValueModeF": "Modus F",
    "sensorValueModeI": "Modus I",
    "sensorValueModeV": "Modus V",
    "trace": "Spoor",
    "unscaled": "Ongeschaald",
    "waterAmount": "Water Hoeveelheid"
  },
  "other": {
    "Active": "Actief",
    "AddRow": "Rij toevoegen",
    "AdvancedSettings": "Geavanceerde instellingen",
    "AirAmplitudeCalibration": "Luchtversterker. Kalibratie",
    "AirFrequencyCalibration": "Luchtfreq. Kalibratie",
    "AlarmMode": "Alarmmodus",
    "AlarmOutput": "Alarm Uitgang",
    "AlternateDNS": "Alternatief DNS",
    "AnalogueOutputConfiguration": "Analogen",
    "Any": "Elke",
    "ArmID": "Arm ID",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Auto-Track",
    "AutoTrackDeviation": "Auto-afwijking",
    "AutoTrackStable": "Auto-Track Stabiel",
    "AutoTrackTime": "Tijd automatisch bijhouden",
    "AutoTrackValue": "Waarde automatisch volgen",
    "AvailableCalibration": "Beschikbare kalibratie",
    "AvailableCalibrationBestFitModeA": "Beschikbare kalibratie Best Fit-modus A",
    "AvailableCalibrationBestFitModeE": "Beschikbare kalibratie Best Fit-modus E",
    "AvailableCalibrationBestFitModeF": "Beschikbare kalibratie Best Fit-modus F",
    "AvailableCalibrationBestFitModeI": "Beschikbare kalibratie Best Fit-modus I",
    "AvailableCalibrationBestFitModeV": "Beschikbare kalibratie Best Fit-modus V",
    "AvailableCalibrationPointsModeA": "Beschikbare kalibratiepunten Modus A",
    "AvailableCalibrationPointsModeE": "Beschikbare kalibratiepunten Modus E",
    "AvailableCalibrationPointsModeF": "Beschikbare kalibratiepunten Modus F",
    "AvailableCalibrationPointsModeI": "Beschikbare kalibratiepunten Modus I",
    "AvailableCalibrationPointsModeV": "Beschikbare kalibratiepunten Modus V",
    "AvailableCalibrations": "Beschikbare kalibraties",
    "AverageHold": "Gemiddeld/Hold",
    "AverageHoldDelay": "Gemiddelde/Houdvertraging",
    "AverageMoisture": "Gemiddelde vochtigheid",
    "AverageMoistureModeA": "Gemiddelde vochtigheid Modus A",
    "AverageMoistureModeE": "Gemiddelde vochtigheid Modus E",
    "AverageMoistureModeF": "Gemiddelde vochtigheid Modus F",
    "AverageMoistureModeI": "Gemiddelde vochtigheid Modus I",
    "AverageMoistureModeV": "Gemiddelde vochtigheidsmodus V",
    "AverageReceiveTransmissionTime": "Gemiddelde ontvangen transmissietijd",
    "AverageSendTransmissionTime": "Gemiddelde verzendtijd",
    "AverageTotalMessageTime": "Gemiddelde totale berichttijd",
    "AverageTotalTransmissionTime": "Gemiddelde totale overdrachtstijd",
    "AverageTurnAroundTime": "Gemiddelde doorlooptijd",
    "AverageUnscaled": "Gemiddeld Ongeschaald",
    "AverageUnscaledModeA": "Gemiddelde niet geschaalde modus A",
    "AverageUnscaledModeE": "Gemiddelde niet-geschaalde modus E",
    "AverageUnscaledModeF": "Gemiddelde niet-geschaalde modus F",
    "AverageUnscaledModeI": "Gemiddelde ongeschaalde modus I",
    "AverageUnscaledModeV": "Gemiddelde ongeschaalde modus V",
    "Averaging": "Middeling",
    "AveragingAndAutoTrack": "Middeling en auto-track",
    "AveragingMode": "Middelingsmodus",
    "back": "Terug",
    "BackingUpSensor": "Een back-up maken van de sensor",
    "Backup": "Back-up",
    "BackupToFile": "Back-up naar bestand",
    "BackupToFlash": "Back-up naar sensor",
    "BaudRate": "Baudrate",
    "BinEmpty": "Bak leeg",
    "Brix": "Brix",
    "BrixHigh": "Brix hoog",
    "BrixLow": "Brix Laag",
    "BrixUnit": "°Bx",
    "BytesReceived": "Ontvangen bytes",
    "BytesSent": "Verzonden bytes",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Verloop buiten grenzen",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Onderschepping buiten grenzen",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Geen gegevenspunten",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Niet genoeg gegevenspunten",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Te weinig spreiding. Gemiddelde helling gebruikt",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Te weinig spreiding. Grof zand gebruikt",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Te weinig spreiding. Fijne zandhelling gebruikt",
    "Calculate": "Bereken",
    "Calibrating": "kalibreren",
    "Calibration": "Kalibratie",
    "CalibrationFailed": "Kalibratie mislukt",
    "CalibrationGraph": "Kalibratiegrafiek",
    "CalibrationNumber": "Kalibratienummer",
    "CalibrationOutOfRange": "Kalibratie buiten bereik",
    "CalibrationRules": "Snelstartregels",
    "CalibrationSuccessful": "Kalibratie succesvol",
    "CalibrationType": "Type kalibratie",
    "Cancel": "Annuleren",
    "ChangePassword": "Wachtwoord wijzigen",
    "Colour": "Kleur",
    "Command": "Opdracht",
    "CommsReplyDelay": "Vertraging bij beantwoorden communicatie",
    "CommunicationsTest": "Sensorcommunicatietest",
    "Compatibility": "Compatibiliteit",
    "CompensatedAmplitude": "Gecompenseerde amplitude",
    "CompensatedFrequency": "Gecompenseerde frequentie",
    "ComPorts": "Com-poorten",
    "Connected": "Aangesloten",
    "connecting": "Aansluiten op",
    "CurrentBaud": "Huidige baudrate",
    "CurrentLoop1": "Huidige lus 1",
    "CurrentLoop2": "Huidige lus 2",
    "Database": "Database- en systeeminstellingen",
    "DataInvalid": "Ongeldige gegevens",
    "Date": "Datum",
    "DefaultGateway": "Standaard gateway",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Verwijder",
    "DHCP": "DHCP",
    "DigitalIn1": "Digitaal in 1",
    "DigitalInput": "Digitale ingang",
    "DigitalIO2": "Digitale I/O 2",
    "DigitalIO2Status": "Digitale I/O 2 Status",
    "DigitalIOConfiguration": "Digitale I/O",
    "DigitalIODirection": "Digitale IO-richting",
    "Discard": "Gooi weg",
    "disconnect": "Ontkoppelen",
    "Dismiss": "Ontsla",
    "DownloadLog": "Logboek downloaden",
    "DSPFilter": "DSP-filter",
    "EightTo16mm": "8-16 mm steen (0,5\"-0,75\")",
    "ElecFreqCoeff": "Elektronica Freq. Coëfficiënt",
    "ElectronicsAmplitudeCoefficient": "Elektronica Amp. Coëfficiënt",
    "ElectronicsOffset": "Elektronica offset",
    "ElectronicsTemperature": "Temperatuur elektronica",
    "Engineer": "Ingenieur",
    "EnterCurrentPassword": "Huidig wachtwoord invoeren",
    "EnterNewPassword": "Nieuw wachtwoord invoeren",
    "EnterPassword": "Voer wachtwoord in",
    "EnterUserName": "Gebruikersnaam invoeren",
    "Error0To10000": "Moet tussen 0 en 10000 liggen",
    "Error700To1000": "Moet tussen 700 en 1000 liggen",
    "ErrorCount": "Foutentelling",
    "ExpansionBoardTest": "IO-test",
    "FactorySettings": "Fabriek",
    "FieldbusDataSheetVersion": "Gegevensbladversie",
    "FieldbusNetworkAddress": "Veldbusadres",
    "Filename": "Bestandsnaam",
    "Filtered": "Gefilterd",
    "FilteredMoisture": "Gefilterd vocht",
    "FilteredMoistureModeA": "Gefilterde vochtmodus A",
    "FilteredMoistureModeE": "Gefilterde vochtigheidsmodus E",
    "FilteredMoistureModeF": "Gefilterde vochtigheidsmodus F",
    "FilteredMoistureModeI": "Gefilterde vochtigheidsmodus I",
    "FilteredMoistureModeV": "Gefilterde vochtigheidsmodus V",
    "FilteredUnscaled": "Gefilterd Ongeschaald",
    "FilteredUnscaled2": "Gefilterd Ongeschaald 2",
    "FilteredUnscaledModeA": "Gefilterde ongeschaalde modus A",
    "FilteredUnscaledModeE": "Gefilterde niet-geschaalde modus E",
    "FilteredUnscaledModeF": "Gefilterde niet-geschaalde modus F",
    "FilteredUnscaledModeI": "Gefilterde niet-geschaalde modus I",
    "FilteredUnscaledModeV": "Gefilterde niet-geschaalde modus V",
    "FilterInclude": "Filter Inbegrepen",
    "FilteringTime": "Filtertijd",
    "FilterSeedPoint": "Filterzaadpunt",
    "FirwareUploadedToHub": "Firmware geüpload naar hub",
    "FiveSeconds": "5 seconden",
    "FixedBaud": "Vaste Baud",
    "FourTo8mm": "4-8 mm grind (3\"/8\")",
    "GenerateCalibration": "Kalibratie genereren",
    "HardwareTest": "Hardware testen",
    "Heavy": "Zwaar",
    "Hold": "Houd",
    "Hours": "Uren",
    "Imperial": "Amerikaanse keizerlijke",
    "Inactive": "Inactief",
    "Include": "Opnemen",
    "Info": "Info.",
    "Information": "Informatie",
    "Input1Use": "Ingang 1 Gebruik",
    "inUse": "al in gebruik",
    "IO2Use": "Digitale I/O 2 Gebruik",
    "IPAddress": "I.P Adres",
    "IPAddressSettings": "Instellingen IP-adres",
    "LAN": "LAN",
    "Language": "Taal",
    "LastFilteredValue": "Laatste gefilterde waarde",
    "LastRawValue": "Laatste ruwe waarde",
    "Legacy": "Erfenis",
    "Light": "Licht",
    "Linear": "Lineair",
    "LiveData": "Live gegevens",
    "LiveValue": "Levende waarde",
    "LoadingData": "Gegevens laden",
    "LogDisplay": "Logboekweergave",
    "Login": "Inloggen",
    "LogIn": "Aanmelden",
    "LogInFailed": "Aanmelden mislukt",
    "LogInSuccessful": "Succesvol inloggen",
    "Logout": "Afmelden",
    "LogOut": "Afmelden",
    "LogRate": "Log Rate",
    "LogRateExceeded": "Verminder het aantal parameters dat wordt opgenomen",
    "LogSetup": "Logboek instellen",
    "MaterialAmplitudeCoefficient": "Materiaal Amp. Coëfficiënt",
    "MaterialCalibration": "Materiaalkalibratie",
    "MaterialFrequencyCoefficient": "Materiaal Freq. Coëfficiënt",
    "MaterialOffset": "Materiaal offset",
    "MaterialTemperature": "Materiaal Temperatuur",
    "MaterialTemperatureAlarm": "Alarm materiaaltemperatuur",
    "MaterialTempHighAlarm": "Materiaal Temp. Hoog Alarm",
    "MaterialTempLowAlarm": "Materiaal Temp. Laag Alarm",
    "MaxBaud": "Max Baud",
    "MaximumTemperature": "Maximale temperatuur",
    "Medium": "Medium",
    "Metric": "Metrisch",
    "MinimumTemperature": "Minimum temperatuur",
    "Minus99To100Error": "Moet tussen -99 en 100 liggen",
    "Minus100To100Error": "Moet tussen -100 en 100 liggen",
    "Minus200To200Error": "Moet tussen -200 en 200 liggen",
    "Minutes": "Notulen",
    "MixerSync": "MixerSync",
    "Mode": "Modus",
    "ModeA": "Modus A",
    "ModeE": "Modus E",
    "ModeF": "Modus F",
    "ModeI": "Modus I",
    "ModeV": "Modus V",
    "ModifyLogin": "Aanmelding wijzigen",
    "Moisture": "Vocht",
    "MoistureHigh": "Vocht Hoog",
    "MoistureHighPercent": "Vocht Hoog %",
    "MoistureLow": "Vocht Laag",
    "MoistureLowPercent": "Vocht Laag %",
    "MoistureOutOfRange": "Vocht buiten bereik",
    "MoisturePercentHigh": "Vocht % Hoog",
    "MoisturePercentLow": "Vocht % Laag",
    "MoistureTemperature": "Vochtigheid/Temperatuur",
    "NegativeSlew": "Zwenksnelheid -",
    "networkName": "Netwerknaam",
    "New": "Nieuw",
    "NewCalibrationName": "Nieuwe kalibratienaam",
    "next": "Volgende",
    "No": "Geen",
    "NoRules": "Geen regels",
    "NotDefined": "Niet gedefinieerd",
    "Notes": "Opmerkingen",
    "NoUSBDriveFound": "Geen USB-stick gevonden",
    "of": "van",
    "Offscale": "Uit schaal",
    "OK": "OK",
    "OneMinute": "1 minuut",
    "OneSecond": "1 seconde",
    "OperationFailed": "Operatie mislukt",
    "OperationSuccessful": "Operatie geslaagd",
    "OrbiterArmType": "Type Orbiterarm",
    "OSArchitecture": "OS-architectuur",
    "OSVersion": "OS versie",
    "OutputOff": "Uitgang Uit",
    "OutputOn": "Uitgang Aan",
    "OutputType": "Type uitvoer",
    "OutputVariable1": "Uitvoervariabele 1",
    "OutputVariable1Mode": "Uitgangsvariabele 1 Modus",
    "OutputVariable2": "Uitvoervariabele 2",
    "OutputVariable2Mode": "Uitgang Variabele 2 Modus",
    "paginator.items_per_page": "items per pagina",
    "paginator.next_page": "volgende pagina",
    "paginator.of": "/",
    "paginator.previous_page": "vorige pagina",
    "Parameter": "Parameter",
    "password": "Wachtwoord",
    "Password": "Wachtwoord",
    "Percentage": "%",
    "Points": "Punten",
    "PositiveSlew": "Zwenksnelheid +",
    "PreferredDNS": "DNS",
    "Processing": "Verwerking.  Even geduld...",
    "Quadratic": "Kwadratisch",
    "Raw": "Rauw",
    "RawMoisture": "Ruw vocht",
    "RawMoistureModeA": "Ruw vocht Modus A",
    "RawMoistureModeE": "Ruw vocht Modus E",
    "RawMoistureModeF": "Ruw vocht Modus F",
    "RawMoistureModeI": "Ruw vocht Modus I",
    "RawMoistureModeV": "Ruw vocht Modus V",
    "RawUnscaled": "Ruw Ongeschaald",
    "RawUnscaled2": "Rauw Ongeschaald 2",
    "RawUnscaledModeA": "Ongeschaald modus A",
    "RawUnscaledModeE": "Ongeschaalde modus E",
    "RawUnscaledModeF": "Ongeschaalde modus F",
    "RawUnscaledModeI": "Ongeschaalde modus ruw I",
    "RawUnscaledModeV": "Ongeschaalde modus V",
    "ReceiveTransmissionTime": "Verzendtijd ontvangen",
    "ReenterNewPassword": "Voer nieuw wachtwoord opnieuw in",
    "Refresh": "Vernieuw",
    "Refreshing": "Verfrissend",
    "RemoteValue": "Waarde op afstand",
    "ReplyReceivedTimeStamp": "Tijdstempel ontvangen antwoord",
    "reset": "Reset",
    "ResonatorAmplitudeCoefficient": "Resonator Amp. Coëfficiënt",
    "ResonatorFrequencyCoefficient": "Resonator Freq. Coëfficiënt",
    "ResonatorOffset": "Resonator offset",
    "ResonatorTemperature": "Resonator Temp.",
    "Restore": "Herstel",
    "RestoreFromFactory": "Fabrieksinstellingen",
    "RestoreFromFile": "Herstellen vanuit bestand",
    "RestoreFromFlash": "Herstellen vanaf sensor",
    "RestoringSensor": "Instellingen herstellen",
    "RunCommsDelayTest": "Comms vertragingstest uitvoeren",
    "RunTime": "Looptijd",
    "Save": "Sla",
    "SaveToDatabase": "Opslaan in database",
    "search": "Zoek op",
    "Searching": "Zoeken op",
    "SendTransmissionTime": "Verzend overdrachtstijd",
    "Sensor": "Sensor",
    "SensorAddress": "Adres sensor",
    "SensorCalibration": "Sensorkalibratie",
    "SensorCalibrationBestFitModeA": "Sensorkalibratie Best Fit-modus A",
    "SensorCalibrationBestFitModeE": "Sensorkalibratie Best Fit-modus E",
    "SensorCalibrationBestFitModeF": "Sensorkalibratie Best Fit-modus F",
    "SensorCalibrationBestFitModeI": "Sensorkalibratie Best Fit-modus I",
    "SensorCalibrationBestFitModeV": "Sensorkalibratie Best Fit-modus V",
    "SensorCalibrationPointsModeA": "Sensorkalibratiepunten Modus A",
    "SensorCalibrationPointsModeE": "Sensorkalibratiepunten Modus E",
    "SensorCalibrationPointsModeF": "Sensorkalibratiepunten Modus F",
    "SensorCalibrationPointsModeI": "Modus sensorkalibratiepunten I",
    "SensorCalibrationPointsModeV": "Sensorkalibratiepunten Modus V",
    "SensorCold": "Sensor koud",
    "SensorCommunicationSetup": "Instelling sensorcommunicatie",
    "SensorDetails": "Details",
    "SensorFirmware": "Firmware sensor",
    "SensorHot": "Sensor heet",
    "SensorID": "Sensor-ID",
    "SensorName": "Naam sensor",
    "SensorOK": "Sensor OK",
    "Sensors": "Sensoren",
    "SignalProcessing": "Signaalverwerking",
    "SixteenTo22mm": "16-22 mm steen (1\")",
    "SixtyMinutes": "60 minuten",
    "SoftwareUploaded": "Software geüpload naar hub",
    "SoftwareUploadedToHub": "Software geüpload naar hub",
    "SoftwareVersion": "Softwareversie",
    "Start": "Start",
    "StartAveraging": "Beginnen met middelen",
    "StartLogging": "Loggen starten",
    "Static": "Statisch",
    "status": "Status",
    "Stop": "Stop",
    "StopAveraging": "Middeling stoppen",
    "StopLogging": "Loggen stoppen",
    "SubnetMask": "Subnetmasker",
    "Supervisor": "Supervisor",
    "SystemSettings": "Systeeminstellingen",
    "TemperatureCompensation": "Temp. Comp.",
    "TenMinutes": "10 minuten",
    "TenSeconds": "10 seconden",
    "Test": "A TEST",
    "ThirtyMinutes": "30 minuten",
    "Times": "Tijd (s)",
    "TotalMessageTime": "totale berichttijd",
    "TotalTransmissionTime": "Totale verzendtijd",
    "TransmissionCode": "Overdrachtscode",
    "TransmissionInformation": "Informatie over overdracht",
    "Trend": "Trend",
    "TriggerBit": "Trigger Bit",
    "TurnAroundTime": "Omlooptijd",
    "UncompensatedAmplitude": "Ongecompenseerde amplitude",
    "UncompensatedFrequency": "Ongecompenseerde frequentie",
    "UncompensatedReference": "Referentie",
    "Undefined": "Ongedefinieerd",
    "Units": "Eenheden",
    "Unscaled": "Ongeschaald",
    "Unscaled1Type": "Ongeschaald 1 Type",
    "Unscaled2Type": "Niet geschaald 2 Type",
    "UnscaledHigh": "Niet geschaald Hoog",
    "UnscaledLow": "Niet geschaald Laag",
    "UnscaledUnit": "us",
    "Unused": "Ongebruikt",
    "Update": "Update",
    "UpdateDatabase": "Database bijwerken",
    "Upgrade": "Upgrade",
    "UpgradeSensor": "Sensor upgraden",
    "Upgrading": "Upgraden",
    "Upload": "uploaden",
    "UploadFirmwareFile": "Firmware uploaden",
    "Uploading": "uploaden",
    "VeryHeavy": "Zeer zwaar",
    "VeryLight": "Zeer licht",
    "WaterAbsorptionSSD": "Waterabsorptiewaarde (S.S.D)",
    "WaterAmplitudeCalibration": "Water Amp. Kalibratie",
    "WaterFrequencyCalibration": "Waterfreq. Kalibratie",
    "WebInterface": "Webinterface",
    "WLAN": "WLAN",
    "WriteToSensor": "Schrijven naar sensor",
    "WritingToSensor": "Schrijven naar sensor",
    "WritingToSensorComplete": "Schrijven naar sensor voltooid",
    "Yes": "Ja",
    "ZeroTo2mm": "0-2 mm zand (nr. 8)",
    "ZeroTo4mm": "0-4 mm zand (nr. 4)",
    "ZeroTo100Error": "Moet tussen 0 en 100 liggen"
  },
  "phase": {
    "Alarm": "Alarm",
    "DryMix": "Droge mix",
    "InitialMix": "Aanvankelijk mengsel",
    "MainWaterAddition": "Hoofdwater",
    "MixComplete": "Mix Compleet",
    "Paused": "Gepauzeerd",
    "PreWet": "Voornat",
    "PreWetMix": "Voorvochtig mengsel",
    "Standby": "Stand-by",
    "WaitingForCement": "Wachten op cement",
    "WetMix": "Nat mengsel"
  },
  "recipe": {
    "admixAmount": "Admix Bedrag",
    "admixEnablePercentage": "Admix Inschakelbaar Percentage",
    "atDryEnable": "Auto-spoor droog Inschakelen",
    "atInitialEnable": "Auto-spoor inschakelen",
    "atPreWetEnable": "Auto-spoor vooraf bevochtigen inschakelen",
    "atWetEnable": "Auto-spoor nat inschakelen",
    "autoModeSettings": "Automatische modusinstelling",
    "autoTrackSettings": "Lokale instellingen voor automatisch volgen",
    "averagingTime": "Middelingstijd",
    "batchCounter": "Batchteller",
    "calcGain": "Berekening Winst",
    "calcOffset": "Berekeningsoffset",
    "calculationModeSettings": "Berekeningsmodus Instellingen",
    "calibrationMixId": "Id kalibratiemengsel",
    "cementTimeout": "Time-out cement",
    "cementWeight": "Gewicht cement",
    "controlMethod": "Hoofdwaterleiding",
    "copyFrom": "Kopiëren van",
    "createRecipe": "Recept maken",
    "dryWeight": "Droog gewicht",
    "dryWeightCal": "Drooggewicht Cal",
    "initialMixTime": "Initiële mengtijd",
    "localAutoLoopEnabled": "Lokale automatische besturing",
    "localAutoTrackDryMixDev": "Lokale auto-track droge mix Dev",
    "localAutoTrackDryMixTime": "Lokale auto-track Droge mengtijd",
    "localAutoTrackEnable": "Lokaal auto-track inschakelen",
    "localAutoTrackInitialMixDev": "Lokale auto-track initiële mix Dev",
    "localAutoTrackInitialMixTime": "Initiële mengtijd lokale auto-track",
    "localAutoTrackPreWetMixDev": "Lokaal Auto-Track Pre-Wet Mix Dev",
    "localAutoTrackPreWetMixTime": "Lokaal Auto-spoor Voorvochtige Mengtijd",
    "localAutoTrackWetMixDev": "Lokale auto-track natte mix Dev",
    "localAutoTrackWetMixTime": "Lokale auto-track natte mengtijd",
    "localDerivativeGain": "Lokale afgeleide winst",
    "localIntegralGain": "Lokale integrale versterking",
    "localProportionalGain": "Lokale proportionele versterking",
    "mainWater": "Hoofdwater",
    "mainWaterLimit": "Hoofdwater Limiet",
    "mainWaterTrim": "Hoofd Water Trim",
    "materialAddition": "Materiaaltoevoeging / mengtijden",
    "maxDryMixTime": "Droge mengtijd",
    "maxWetMixTime": "Natte mengtijd",
    "minusTolerance": "Minus tolerantie",
    "mixControl": "Mengregeling",
    "mixExtensionEnable": "Mix Uitbreiding Inschakelen",
    "mixExtensionTime": "Mengsel Verlengingstijd",
    "moistureGain1": "Vochtigheidswinst1",
    "moistureGain2": "Vochtigheidswinst2",
    "moistureOffset1": "Vochtcompensatie1",
    "moistureOffset2": "Vocht Offset2",
    "moistureTarget": "Doel",
    "plusTolerance": "Plus tolerantie",
    "preSetType": "2-staps optelling",
    "preWetMixTime": "Voorvochtige mengtijd",
    "preWetMode": "Voorvochtigheidsregeling",
    "preWetMoistureGain": "Vochttoename vóór het nat worden",
    "preWetMoistureOffset": "Vochtcompensatie voor nat",
    "preWetTarget": "Voorvochtig doel",
    "preWetWater": "Voorbevochtigd water",
    "preWetWaterLimit": "Voorbevochtiging Waterlimiet",
    "recipe": "Recept",
    "recipeDesc": "Recept Beschrijving",
    "recipeDetails": "Recept Details",
    "recipeGain": "Recept Aanwinst",
    "recipeName": "Naam recept",
    "recipeNumber": "Recept Nummer",
    "recipeUnscaledMode": "Recept Ongeschaalde modus",
    "resetCalibration": "Kalibratie resetten",
    "searchRecipe": "Recept zoeken",
    "switchCalPoint": "Schakelaar Cal Point",
    "systemDefault": "Standaard systeem",
    "temperatureCoefficient": "Temperatuurcoëfficiënt",
    "temperatureCorrectionSettings": "Instellingen voor temperatuurcorrectie",
    "temperatureSetPoint": "Instelpunt temperatuur",
    "unitStoredAs": "Eenheid Opgeslagen als",
    "usePreWetValueForCalc": "Pre-Wet waarde gebruiken voor berekening",
    "viewCalibration": "Kalibratie weergeven",
    "waterAddition": "Water Toevoeging"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binair",
    "Selector": "Keuzeschakelaar"
  },
  "sensor": {
    "loading": "Aan het laden...",
    "sensorReadings": "Sensormetingen"
  },
  "settings": {
    "backupDatabase": "Back-up database",
    "brightness": "Helderheid",
    "compliance": "Dit apparaat voldoet aan deel 15 van de FCC-regels. Het gebruik is onderworpen aan de volgende twee voorwaarden: (1) dit apparaat mag geen schadelijke interferentie veroorzaken en (2) dit apparaat moet alle ontvangen interferentie accepteren, inclusief interferentie die ongewenste werking kan veroorzaken.",
    "contains": "Bevat",
    "copyArchivesToUsb": "Back-up Archief",
    "dateFormat": "Datum Formaat",
    "dateTime": "Datum / Tijd",
    "defaultRecipe": "Standaard Recept",
    "defaults": "Standaard",
    "defaultSystemParameters": "Standaard systeemparameters",
    "displayGroup": "Weergavegroep",
    "displayUnscaled": "Ongeschaald weergeven",
    "documentation": "Documentatie",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Toetsenbord Taal",
    "languageUsed": "Gebruikte taal",
    "macAddress": "MAC-adres",
    "manual": "Handmatig",
    "measures": "Maatregelen",
    "network": "Netwerk",
    "reboot": "Systeem herstarten",
    "restoreDatabase": "Database herstellen",
    "searchNetworks": "Netwerken zoeken",
    "shutdown": "Systeem uitschakelen",
    "system": "Systeem",
    "systemReboot": "Het systeem moet opnieuw worden opgestart voordat de wijzigingen van kracht worden.",
    "temperature": "Temperatuur",
    "timeZone": "Tijdzone",
    "upgradeSoftware": "Software upgraden",
    "volume": "Volume",
    "weight": "Gewicht",
    "wifi": "WiFi",
    "customNtp": "Aangepaste NTP-server",
    "deleteArchives": "Archieven verwijderen",
    "setAutomatically": "Automatisch instellen"
  },
  "system": {
    "accessLevel": "Toegangsniveau",
    "addUser": "Gebruiker toevoegen",
    "cancel": "Annuleren",
    "clear": "Duidelijk",
    "close": "Sluit",
    "comms": "Comms",
    "copy": "Kopie",
    "deleteRecipe": "Recept verwijderen",
    "edit": "Bewerk",
    "editUser": "Gebruiker bewerken",
    "getSensorData": "Sensorgegevens ophalen",
    "gpio": "Hardware",
    "hardware": "Hardware",
    "home": "Home",
    "loading": "Aan het laden...",
    "login": "Inloggen",
    "mixLog": "Menglogboek",
    "mixTrace": "Mengspoor",
    "overview": "Overzicht",
    "password": "Wachtwoord",
    "passwordMessage": "(leeg laten om hetzelfde wachtwoord te behouden)",
    "recipes": "Recepten",
    "save": "Sla",
    "sensorOverview": "Sensor Overzicht",
    "setDefault": "Stel volgend recept in",
    "setup": "Instellingen",
    "submit": "Stuur  in",
    "systemParameters": "Systeemparameters",
    "text": "Tekst",
    "title": "Hydrobeheersing 7",
    "updateSensorData": "Sensorgegevens bijwerken",
    "userManagement": "Gebruikersbeheer",
    "username": "Gebruikersnaam",
    "view": "Bekijk"
  },
  "systemParameters": {
    "admixMode": "Modus Admix",
    "alarms": "Alarmen",
    "analogueIn1Config": "Analoge In1 Config",
    "analogueIn2Config": "Analoge In2 Config",
    "analogueOut1Config": "Analoge uitgang1 Config",
    "analogueOut2Config": "Analoge uitgang2 Config",
    "archiving": "Archivering",
    "autoControl": "Automatisering",
    "autoTrack": "Auto-Track",
    "averagingTime": "Middelingstijd",
    "coarseInflightWater": "Grof Inflight Water",
    "cycleLoops": "Cyclussen",
    "description": "Beschrijving",
    "enableCursor": "Cursor inschakelen",
    "fineDelivery": "Fijne levering",
    "fineInflightWater": "Fijn Inflight Water",
    "fineValveOffTime": "Uitschakeltijd fijne klep",
    "fineValveOnly": "Alleen fijne klep",
    "fineValveOnTime": "Fijne klep op tijd",
    "maxMixLogs": "Max Mix Logboeken",
    "meterPulses": "Meter Pulsen",
    "meterTimeout": "Time-out meter",
    "mixerBladesWornTime": "Versleten mengschoepen",
    "mixerBladesWornValue": "Mixerbladen versleten waarde",
    "name": "Naam",
    "remoteConnectionPublisher": "Remote Connection Publisher",
    "remoteConnectionSubscriber": "Externe verbinding Abonnee",
    "remoteRecipeMethod": "Recept op afstand",
    "remoteSupportConnection": "Externe ondersteuningsverbinding",
    "remoteSupportTelephoneNumber": "Telefoonnummer voor ondersteuning op afstand",
    "resolution": "Resolutie",
    "rs232Mode": "RS232-modus",
    "systemAtDryDev": "Systeem Auto-Track Dry Dev",
    "systemAtDryMixTime": "Systeem Auto-Track Droge mengtijd",
    "systemAtInitialMixDev": "Systeem Auto-Track initiële mix Dev",
    "systemAtInitialMixTime": "Systeem Auto-Track Initiële Mengtijd",
    "systemAtPreWetMixDev": "Systeem Auto-Track Pre-Wet Mix Dev",
    "systemAtPreWetMixTime": "Systeem Auto-spoor Voorvochtige mengtijd",
    "systemAtWetDev": "Systeem Auto-Track Nat Dev",
    "systemAtWetMixTime": "Systeem Auto-Track Natte Mengtijd",
    "systemDerivativeGain": "Derivatieve systeemversterking",
    "systemIntegralGain": "Integrale systeemversterking",
    "systemMaxTemp": "Systeem Max. temperatuur",
    "systemMinTemp": "Systeem Min. temp.",
    "systemProportionalGain": "Proportionele systeemversterking",
    "waterMode": "Watermodus",
    "waterSetup": "Water instellen",
    "waterTankFullType": "Type watertank vol",
    "weighScaleEmptyAval": "Weegschaal Leeg Aval",
    "weighScaleFullAval": "Weegschaal Volle Aval",
    "weighScaleFullWeight": "Weegschaal Volledig gewicht"
  },
  "text": {
    "isRequired": "is vereist",
    "maxLength": "karakterlimiet overschreden",
    "maxValue": "waarde groter is dan",
    "minlength": "Het wachtwoord moet meer dan 6 tekens bevatten",
    "mustBeDecimal": "moet decimaal zijn",
    "mustBeInteger": "moet geheel getal zijn",
    "per": "per",
    "pulses": "pulsen"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "US Gallons",
    "kilograms": "Kilogram",
    "litres": "Liter",
    "seconds": "Seconden"
  },
  "unitText": {
    "gallon": "US gallon",
    "kilogram": "Kilogram",
    "litre": "Liter",
    "second": "Tweede"
  },
  "waterCycle": {
    "abort": "Afbreken",
    "acceptAlarm": "Alarm accepteren",
    "addWater": "Water toevoegen",
    "admix": "Admix",
    "autoLoopTune": "Automatische lusafstemming",
    "batch": "Batch",
    "cement": "Cement In",
    "coarseValve": "Grove klep",
    "displayMoisture": "Vocht weergeven",
    "displayUnscaled": "Ongeschaald weergeven",
    "dryMix": "Droge mix",
    "dryWeight": "Droog gewicht",
    "empty": "Leeg",
    "enableSensorAlarm": "Sensorstoringsalarm inschakelen",
    "fineValve": "Fijn ventiel",
    "finish": "Afwerking",
    "flowRate": "Debiet",
    "initialMix": "Aanvankelijk mengsel",
    "localAutoLoopEnabledInput": "Lokale automatische lusregeling",
    "mainWater": "Hoofdwater",
    "mixPhase": "Mengfase",
    "mixTemp": "Meng Temperatuur",
    "mixTime": "Mengtijd",
    "mode": "Modus",
    "moisture": "Vocht",
    "pause": "Pauze",
    "paused": "Gepauzeerd",
    "preWetDone": "Voornat Klaar",
    "preWetMix": "Voorvochtig mengsel",
    "preWetWater": "Voorbevochtigd water",
    "proportionalGainInput": "Proportionele versterking ingang",
    "resume": "CV",
    "running": "Hardlopen",
    "start": "Start",
    "target": "Doel",
    "totalWater": "Totaal water",
    "trim": "Trim",
    "unscaled": "Ongeschaald",
    "updateTarget": "Doel bijwerken",
    "waterAdded": "Toegevoegd water",
    "waterMeterVolume": "Volume watermeter",
    "waterToAdd": "Water",
    "wetMix": "Natte mix",
    "autoWaterTrim": "Automatische waterafstelling"
  },
  "waterMode": {
    "Metered": "Gemeten",
    "Timed": "Getimed",
    "Weighed": "Gewogen"
  },
  "waterTankFullType": {
    "Shutdown": "Afsluiten",
    "WaterTankFull": "Watertank vol"
  }
}